﻿.hero {
  position: relative;
  max-width: 1920px;
  background-color: #15185C;
  min-height: 100vh;
  min-height: 100svh;
  height: 100%;
  width: 100%;
}
.hero-overlay {
  position: relative;
  width: 100%;
  height: 100%;
}
.hero-overlay::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background-color: #15185C;
}
.hero-short {
  min-height: 60vh!important;
}
.hero-plain {
  position: relative;
  max-width: 1920px;
  background-color: #15185C;
  min-height: 90px;
  height: 100%;
  width: 100%;
}
@media (min-height: 1180px) {
  .hero-short {
    min-height: unset !important;
  }
}
@media (min-width: 1921px) {
  .hero {
    min-width: unset;
  }
}
/*------ IMAGE ------*/
.hero-primary .hero__image {
  background-position: top;
}
.hero__image {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero__image--mobile {
  display: block;
}
.hero__image--mobile.auto {
  top: 0;
  max-height: 100vh;
  max-height: 100svh;
}
.hero__image--mobile-full {
  top: 0;
  height: 100vh;
}
@media (min-width: 768px) {
  .hero__image {
    display: block;
  }
  .hero__image--mobile {
    display: none;
  }
  .hero__image--desktop {
    top: 0;
    height: calc(100vh - 180px);
  }
}
/*------HERO HOMEPAGE------*/
.hero-homepage {
  display: flex;
  align-items: flex-end;
}
.hero-homepage__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-right: 50px;
}
.hero-homepage__title h1 {
  text-transform: uppercase;
}
.hero-homepage__image {
  position: relative;
  left: 0%;
}
.hero-homepage__image svg {
  max-height: 225px;
  transform: scale(1.2);
}
@media (min-width: 992px) {
  .hero-homepage {
    display: block;
  }
  .hero-homepage__content {
    position: relative;
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin-top: 15vh;
    margin-left: -100px;
  }
  .hero-homepage__title {
    position: absolute;
    /*top: -230px;*/
    top: 0;
    left: 275px;
    max-width: 500px;
  }
  .hero-homepage__image svg {
    max-height: unset;
    height: 450px;
    width: 315px;
    transform: scale(1.5);
  }
}
/*------HERO SECONDARY------*/
.hero-secondary {
  display: flex;
  align-items: flex-end;
}
.hero-secondary__title {
  max-width: 800px;
  margin-bottom: 20px;
}
.hero-secondary__perex {
  display: none;
  max-width: 750px;
  /*animation-delay: .1s;*/
}
.hero-secondary__perex p a {
  text-decoration: none;
  border-bottom: 1px dotted white;
}
.hero-secondary__perex p a:hover {
  color: white;
  border-bottom: 1px solid white;
}
.hero-secondary__buttons {
  margin-top: 25px;
  display: flex;
  gap: 15px;
  width: 100%;
  max-width: max-content;
  flex-wrap: wrap;
  background: none !important;
}
.hero-secondary__perex,
.hero-secondary__title {
  /*        animation-name: simpleEntrance;
        animation-duration: .5s;
        animation-timing-function: ease-out;
        opacity: 0;*/
}
.hero-secondary__perex.aboutUs {
  display: block;
  max-width: 820px;
}
.hero-secondary__perex.aboutUs p {
  font-weight: bold;
  font-size: 22px;
}
@media (max-width: 575px) {
  .hero-secondary__content¨ {
    margin-bottom: 50px;
  }
  .hero-secondary__title {
    text-transform: uppercase;
  }
  .hero-secondary__title h1 {
    font-size: 35px;
  }
}
@media (min-width: 576px) {
  .hero-secondary__perex {
    display: block;
  }
}
@media (min-width: 992px) {
  .hero-secondary {
    display: block;
  }
  .hero-secondary__content {
    margin-top: 47vh;
  }
  .hero-secondary__perex.aboutUs p {
    font-size: 28px;
  }
}
/*------HERO DETAIL (PRESSRELEASE & SOLUTION)------*/
body.TextPage .hero-detail__content {
  gap: 50px;
  row-gap: 20px;
  flex-wrap: wrap;
}
body.TextPage .hero-detail-solution {
  flex: 1;
}
body.TextPage .hero-detail__image {
  max-width: 200px;
}
body.TextPage .hero-detail__buttons {
  width: 100%;
}
body:not(.TextPage) .hero-detail-solution {
  max-width: 700px;
}
body:not(.TextPage) .hero-detail-perex {
  max-width: 700px;
}
.hero-detail {
  background-color: #15185C;
}
.hero-detail__title {
  font-size: 52px;
  line-height: 66px;
}
.hero-detail__content {
  margin-top: 90px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.hero-detail__content p {
  margin: 0;
}
.hero-detail__perex {
  margin-left: 5px;
  margin-top: 30px;
}
.hero-detail__perex:has(+ div) {
  margin-bottom: 30px;
}
.hero-detail__perex ul,
.hero-detail__perex ol {
  margin-left: 18px;
}
.hero-detail__perex span.button {
  margin-right: 15px;
  margin-bottom: 20px;
}
.hero-detail__perex span.button a {
  margin: 0;
  text-decoration: none;
}
.hero-detail__perex span.button:hover a {
  color: inherit;
}
.hero-detail__buttons:not(:has(.ktc-editable-area)) {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  width: 100%;
}
.hero-detail__buttons:has(.ktc-editable-area) .button {
  vertical-align: top;
}
.hero-detail__additional {
  margin-top: 10px;
}
.hero-detail__additional a {
  text-decoration: underline;
  text-underline-offset: 2px;
  margin-right: 10px;
}
.hero-detail__additional a:hover {
  color: #8D7C54;
}
.hero-detail__additional span {
  position: relative;
}
.hero-detail__additional a + span:before {
  content: "";
  position: absolute;
  left: -7px;
  top: 0;
  height: 100%;
  width: 1px;
  background-color: white;
}
.hero-detail__image {
  display: none;
  place-items: center;
}
.hero-detail--type-2 {
  justify-content: center;
  min-height: 400px;
  height: auto;
}
.hero-detail--type-2 .hero__title,
.hero-detail--type-2 h1 {
  margin-bottom: 0;
}
@media (max-width: 575px) {
  .hero-detail__content {
    margin-top: 20px;
  }
  .hero-detail__buttons .button {
    width: 100%;
  }
  .hero-detail__title h1 {
    font-size: 35px;
  }
}
@media (min-width: 992px) {
  .hero-detail__perex {
    margin-top: 60px;
  }
  .hero-detail__perex:has(+ div) {
    margin-bottom: 60px;
  }
  .hero-detail-pressRelease .hero-detail__title {
    padding-right: 60px;
  }
  .hero-detail-pressRelease .hero-detail__image {
    position: absolute;
    right: -250px;
    top: 70%;
    transform: translateY(-50%);
  }
  .hero-detail__perex:has(.hero-detail__image) {
    position: relative;
    max-width: 70%;
    width: 100%;
  }
  .hero-detail__image {
    display: grid;
  }
  .hero-detail__image img {
    width: 100%;
  }
}
@media (min-width: 1440px) {
  body:not(.TextPage) .hero-detail__content {
    padding-left: 125px;
    padding-right: 65px;
  }
}
/*------HERO FOR REFERENCES------*/
.hero-primary {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.hero-primary__picture {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.hero-primary__picture img {
  position: absolute;
  left: 50%;
  right: 50%;
  transform: translateX(-50%);
  object-fit: cover;
}
.hero-primary__content {
  padding: 35px 0;
  width: 100%;
}
.hero-primary__content-buttons {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}
.hero-primary__content-buttons:has(+ div) {
  margin-bottom: 20px;
}
.hero-primary__content-time,
.hero-primary__content-place {
  max-width: 50%;
}
.hero-primary__content-time p:first-child,
.hero-primary__content-place p:first-child {
  font-weight: bold;
}
.hero-primary__content-informations {
  max-width: 900px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.hero-primary__buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  width: 100%;
}
.hero-primary__perex {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  min-height: 85px;
}
.hero-primary__perex p {
  max-width: 810px;
}
.hero-primary__perex img {
  display: none;
  height: 105px;
  position: absolute;
  right: 75px;
  top: -7px;
}
.hero-primary__title {
  color: white;
  width: 100%;
}
.hero-primary__title h1 {
  text-transform: unset;
  font-size: 52px;
  line-height: 66px;
}
.hero-primary__info {
  width: 100%;
  display: flex;
  max-width: calc(100% - 220px);
  justify-content: space-between;
  align-items: center;
}
.hero-primary__info .hero-detail__buttons {
  flex: 1;
}
@media (max-width: 575px) {
  .hero-primary .container-xxl:has(.hero-primary__title) {
    padding: 35px 35px 0;
  }
  .hero-primary .container-xxl:has(.hero-primary__title) h1 {
    font-size: 32px;
    line-height: 40px;
  }
  .hero-primary__picture {
    position: relative;
  }
  .hero-primary__picture img {
    position: relative;
    max-width: 767px;
  }
  .hero-primary .hero__image--mobile {
    position: relative;
    height: 50vh;
    height: 50svh;
    max-height: 350px!important;
  }
}
@media (max-width: 767px) {
  .hero-primary__content-buttons {
    margin-bottom: 25px;
  }
  .hero-primary__content-time,
  .hero-primary__content-place {
    max-width: 100%;
    margin-bottom: 25px;
    width: 100%;
  }
  .hero-primary__info {
    flex-direction: column;
    max-width: 100%;
    align-items: flex-start;
    row-gap: 20px;
  }
}
@media (min-width: 768px) {
  .hero-primary__picture img {
    width: 100%;
    height: calc(100vh - 180px);
  }
  .hero-primary__perex span {
    width: calc(100% - 185px);
  }
  .hero-primary__perex img {
    display: block;
  }
}
/*------HERO FOR EVENTS---------*/
.hero-event {
  display: grid;
  place-items: center;
  min-height: 720px;
}
.hero-event__content {
  max-width: 900px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.hero-event__content-buttons {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  margin-bottom: 45px;
}
.hero-event__content-time,
.hero-event__content-place {
  max-width: 50%;
  margin-bottom: 45px;
}
.hero-event__title {
  max-width: 800px;
}
.hero-event__title h1 {
  color: white;
}
@media (max-width: 575px) {
  .hero-event__content-buttons {
    margin-bottom: 25px;
  }
  .hero-event__content-time,
  .hero-event__content-place {
    max-width: 100%;
    margin-bottom: 25px;
    width: 100%;
  }
}